package com.qmth.themis.business.bean.backend;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("开放接口-待评卷考试记录答案")
public class OpenRecordAnswerBean {

	@ApiModelProperty("考试记录id")
	private Long recordId;
	
	@ApiModelProperty("试卷id")
	private Long paperId;
	
	@ApiModelProperty("大题号")
	private Integer mainNumber;

	@ApiModelProperty("小题号")
	private Integer subNumber;
	
	@ApiModelProperty("套题子题序号")
	private Integer subIndex;
	
	@ApiModelProperty("作答")
	private String answer;

	public Long getRecordId() {
		return recordId;
	}

	public void setRecordId(Long recordId) {
		this.recordId = recordId;
	}

	public Integer getMainNumber() {
		return mainNumber;
	}

	public void setMainNumber(Integer mainNumber) {
		this.mainNumber = mainNumber;
	}

	public Integer getSubNumber() {
		return subNumber;
	}

	public void setSubNumber(Integer subNumber) {
		this.subNumber = subNumber;
	}

	public Integer getSubIndex() {
		return subIndex;
	}

	public void setSubIndex(Integer subIndex) {
		this.subIndex = subIndex;
	}

	public String getAnswer() {
		return answer;
	}

	public void setAnswer(String answer) {
		this.answer = answer;
	}

	public Long getPaperId() {
		return paperId;
	}

	public void setPaperId(Long paperId) {
		this.paperId = paperId;
	}
	
	
}
