package com.qmth.themis.business.dao;

import java.util.List;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.qmth.themis.business.bean.backend.ExamBreachDetailListBean;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.qmth.themis.business.bean.backend.ExamStudentLogDetailListBean;
import com.qmth.themis.business.entity.TEExamStudentLog;

/**
 * @Description: 考生轨迹 Mapper 接口
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/6/25
 */
@Mapper
public interface TEExamStudentLogMapper extends BaseMapper<TEExamStudentLog> {
	public IPage<ExamStudentLogDetailListBean> getExamStudentLogList(IPage<ExamStudentLogDetailListBean> iPage, @Param("examStudentId") Long examStudentId);
}
