package com.qmth.themis.business.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.qmth.themis.business.bean.backend.OpenRecordAnswerBean;
import com.qmth.themis.business.entity.TOeExamAnswer;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * @Description: 作答结果 Mapper 接口
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/6/25
 */
@Mapper
public interface TOeExamAnswerMapper extends BaseMapper<TOeExamAnswer> {

	List<OpenRecordAnswerBean> findByRecordIds(@Param("ids") List<Long> ids);

}
